XMLWriter::startElementNS
XMLWriter::startPI
XMLWriter Functions
PHP Manual

# XMLWriter::startElement

(No version information available, might be only in CVS)

XMLWriter::startElement — Create start element tag

### Description

Object oriented style:

XMLWriter
bool startElement ( string `$name` )

Procedural style:

bool xmlwriter_start_element ( resource `$xmlwriter` , string `$name` )

Starts an element.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`name`

  The element name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endElement
- XMLWriter::writeElement

XMLWriter::startElementNS
XMLWriter::startPI
XMLWriter Functions
PHP Manual